PyPi Test:
  stage: postdeploy
  image: python:3.7
  only:
    - tags
  cache:
    key: "$CI_COMMIT_TAG"
    paths:
      - .cache/pip
      - venv/
  script:
    - pip install "drever==$CI_COMMIT_TAG"
    #- pip install -i https://test.pypi.org/simple/ "drever==$CI_COMMIT_TAG"
